<?php
$z[0]=Array("addurls","",6,35);
$z[1]=Array("batchrule","",41,74);
$z[2]=Array("regxrule","",80,111);
$z[3]=Array("areastart"," <div align=\"center\" style=\"margin:2px 0 0 0;\"><script src=/js/728.js></script></div>\r\n",117,237);
$z[4]=Array("areaend","<div align=center class=f14b><a href=",243,309);

?>